.googlead2, .googlead
{
  display: none;
}

#about
{
  padding-bottom: 2em;
  border-bottom: 1px #ccc solid;
  text-align: center;
}

#about p
{
  text-align: left;
}


#footer {
 color: white;
}

#footer a {
	color: white;
	border-bottom: none;
	font-weight: bold;
	}

#footer a:hover {
	border: none;
	text-decoration: none;
	color: white;
	}

#meta {
 display: none;
}